body{
        background: url(graphics/image1.jpg);
        margin: 5px 22px 5px 15px;
        text-align: justify;
        }


p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i,sup,pre,cite{
        font-family: Arial,Verdana,Helvetica,sans-serif;
}


i{ font-style: italic;
   font-weight: normal; }


h1,h2,h3,h4,h5{
        margin-left: 0px;
        margin-right: 0px;
        }
h1, .onlex1 {
 font-family: Arial Rounded MT Bold;
 font-size: 18pt;
 text-align: left;
 color: #400080;
  text-decoration: underline;
 }


h2{
        font-family: Arial Rounded MT Bold;
 font-size: 16pt;
 text-align: left;
 color: #0070C0;
 text-decoration: underline;
        }

h2.sh2{
        font-size : 16pt;
        font-weight : bold;
        }


h3,h3.xmp,h3.xpl,h3.inf,h3.tip{
        font-family: Arial Rounded MT Bold;
 font-size: 14pt;
 text-align: left;
 color: #808080;
 text-decoration: underline;
        }


h4{
        font-family: Arial Rounded MT Bold;
 font-size: 12pt;
 text-align: left;
 color: #A0A0A0;
 text-decoration: underline;
        }

h5{
        font-family: Arial Rounded MT Bold;
 font-size: 10pt;
 text-align: left;
 color: #B0B0B0;
 text-decoration: underline;
        }
p,i,ul,ol,address,nobr,br,blockquote, .onlex3 {
text-align: justify;
font-size: 8pt;
font-weight: normal;
}
#text1 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ff0000; LINE-HEIGHT: 10pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}

#text2 {
         FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #400080; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; text-align: center;
}


tr{
        font-size : 8pt;
        font-weight : normal;
        }


td{
        font-size : 8pt;
        font-weight : normal;
        }


th{
        font-weight: bold;
        font-size:  9pt;
        }


ul,ol,li,cite{
        font-size : 8pt;
        font-weight : normal;
        }


sup{
        font-size : 8pt;
        }


pre{
        font-weight : normal;
        font-size:  8pt;
        }


tt{
        background-color : transparent;
        color : #0000C0;
        font-size : 8pt;
        }


td.xmpcode{
        background-color : #FFFFE0;
        border-color : #999999;
        border-style : solid;
        border-width : 1pt;
        color : inherit;
        }


.code{
        background-color : #ffffe0;
        color : Navy;
        }


td.xplcode{
        background-color : #eeeeff;
        }


.doc{
        background-color : #eeeeee;
        }


.qbar{
        background-color : #ffffe0;
        color : #00AFAF;
        font-weight: bold;
                font-size :  9pt;
        }


pre.normal{
        background-color : transparent;
        color : #000000;
        }


a:link{
        background-color: transparent;
        color: #0060FF;
        font-weight: bold;
        text-decoration: none;

        }


a:hover{
        background-color: #c60000;
        color: #FFFF00;
        }


a:active{
        background-color: #FFFF00;
        color: #c60000;
        font-weight: bold;
        text-decoration: none;
        }


a:visited{
        background-color: #E0E0E0;
        color: #C04040;
        font-weight: bold;
        text-decoration: none;
        background : url(graphics/image1.jpg);
}